Subject: [Fwd: ISDA Master agreement & CSA]
From: [email-masked]
To: [email-masked]
Date: Wed, 24 Oct 2001 01:59:44 -0700 (PDT)

Hi Marie,

Sorry to be a pain about this but our business people are very keen to
finalize this agreement and I wondered if you have any comments for me.

Thanks
Katryna

-------- Original Message --------
Subject: ISDA Master agreement & CSA
Date: Thu, 04 Oct 2001 17:25:46 +0100
From: Katryna Murtagh <[email-masked]>
Reply-To: [email-masked]
Organization: Morgan Stanley
To: [email-masked]

Dear Marie,

I note from your email of 27 August that you were going to get back to
us with your further comments once Sara Shackelton returned from
vacation in September.

I wonder if you have now had a chance to discuss this issue with Sara
and if you have any feed back for me.

Thanks very much for your ongoing assistance in this matter.

Kind regards
Katryna